# $action.isEnabled Checks if an action is currently enabled.
Usage
    $action.isEnabled(<name>)
Description
Returns 1 if the action with the specified <name> is currently enabled and 0 otherwise. If the action does not exist the function returns 0.
Syntax Specification
    <boolean> $action.isEnabled(<name:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008